.has-heading-1-font-size,
h1 {
	font-size: var(--h1);
}

.has-heading-2-font-size,
h2 {
	font-size: var(--h2);
}

.has-heading-3-font-size,
h3 {
	font-size: var(--h3);
}

.has-heading-4-font-size,
h4 {
	font-size: var(--h4);
}

.has-heading-5-font-size,
.large-text,
h5 {
	font-size: var(--h5);
}

.has-heading-6-font-size,
small,
.small-text,
h6 {
	font-size: var(--h6);
}

.alignleft,
.text-left,
.align-l {
	text-align: left;
}

.aligncenter,
.text-center,
.align-c {
	text-align: center;
}

.alignright,
.text-right,
.align-r {
	text-align: right;
}

.entry-content a {
	color: var(--primary);
	overflow-wrap: break-word;
	word-break: break-word;
}
